
Katello - Bug #23966

React router doesn't catch empty state buttons 

06/17/2018 11:31 AM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category:    

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/746
Description

How to reproduce:

1. Go to experiment subscriptions page

2. delete the manifest if exists

3. Click on 'Add Subscriptions' in the empty state section

Associated revisions

Revision bcb8a5e0 - 06/20/2018 02:49 AM - Amir Fefer

Fixes #23966 - empty state buttons work with react router

History

#1 - 06/17/2018 11:42 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7461 added

#2 - 06/20/2018 03:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|bcb8a5e04fa02c67636180477319082dd1c1ea12.

#3 - 06/20/2018 05:42 PM - Jonathon Turel

- translation missing: en.field_release set to 338
